netgtp
Prev | Appendix A. Reference | Next

## netgtp

netgtp — Connects to a remote Go program supporting Go Text Protocol.

## Synopsis

`netgtp` [`-config` `file`] [`-help`] [`-timeout` `sec`] [`-version`] `hostname` `port`

## Description

Connects to a Go program supporting Go Text Protocol on a remote computer, with host name `hostname` on port `port`, and connects the network output and input stream to standard input and output.

## Options

`-config` `file`

  Read command line options and arguments from file.

`-help`

  Display help and exit.

`-timeout` `seconds`

  Timeout for stopping trying to connect. Connection is tried every 5 seconds after connection failures until the timeout is reached. Default is 10 seconds.

`-version`

  Print version and exit.

Prev | Up | Next
gtpterminal | Home | sgftotex